.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c8b686dc-ac08-8203-f9ec-c04ac16df1ae {
text-align: center !important;
}
.lfr-layout-structure-item-88a6e1b2-4b3d-28ac-d6d1-df5866ecc67d {
display: none !important;
}
.lfr-layout-structure-item-d3b64d06-d54d-1930-6226-dac626e7d0e4 {
display: none !important;
}
.lfr-layout-structure-item-425cf3a3-b03b-4551-2dcc-fc90471e4ee8 {
display: none !important;
}
.lfr-layout-structure-item-da7391e8-6a40-0d4d-8c32-36c704cdf6e0 {
display: none !important;
}
.lfr-layout-structure-item-b0a00f4e-4470-93ae-3886-a6dddf65d06b {
text-align: center !important;
}
.lfr-layout-structure-item-f2d2eaff-4615-5efb-9dc0-055e4b0f55f0 {
text-align: center !important;
}
.lfr-layout-structure-item-881e3bcd-69dc-2653-5cb2-9bfafcb8c57b {
display: none !important;
}
.lfr-layout-structure-item-f4b82568-98a5-830a-e76f-1c09812f7c8d {
display: none !important;
}
.lfr-layout-structure-item-28f31aa2-d502-6b1e-7383-e12f693c0d3d {
display: none !important;
}
.lfr-layout-structure-item-b7ab5894-9f80-a109-b19d-72b0467fa47b {
display: none !important;
}
.lfr-layout-structure-item-f2268086-30ac-5231-2171-2c04db388a54 {
display: none !important;
}
